/* Cover Management */
#cover {
    text-align: center;
    font-size: 20px;
    display: none;
    break-after: page;
}

#coverImgContainer{
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: flex-start;
}

#coverImg {
    width: auto;
    height: 100%;
    position: absolute;
    top : 0px;
    left : 0px;
}
 
#title{
    position: absolute;
    width: 100%;
    text-align: center;
    top : 48%;
    left : 0px;
    z-index: 1;
}

@media print {

   @page:first {
        /* background-color: red; */
        color: white;   
        margin-top: 0mm;
        margin-left: 0mm;
        margin-right: 0mm;
        margin-bottom: 0mm;
    }
   
}